/* Базовые стили объектов карты из geo9.js. Подключается только на страницах соответствующего раздела. */
#path_s1-1{fill:#ffffd0;}
#path_s1-10{fill:#aba350;}
#path_s1-11{fill:#d4df64;}
#path_s1-12{fill:#afc27f;}
#path_s1-13{fill:#9aac61;}
#path_s1-14{fill:#d7ab90;}
#path_s1-15{fill:#c97d51;}
#path_s1-16{fill:#d3dbdd;}
#path_s1-17{fill:#c1cfd4;}
#path_s1-18{fill:#b3b7bf;}
#path_s1-181{fill:#a5acbc;}
#path_s1-19{fill:#cdcdcd;}
#path_s1-2{fill:#ffffb4;}
#path_s1-20{fill:#9ba5c4;}
#path_s1-201{fill:#7c839d;}
#path_s1-21{fill:#71788f;}
#path_s1-22{fill:#867f67;}
#path_s1-23{fill:#999075;}
#path_s1-24{fill:#a59c8b;}
#path_s1-25{fill:#bcbdad;}
#path_s1-26{fill:#ded7c7;}
#path_s1-27{fill:#8b7e51;}
#path_s1-28{fill:#babc9c;}
#path_s1-29{fill:#ddceae;}
#path_s1-3{fill:#fff58c;}
#path_s1-30{fill:#d6adb5;}
#path_s1-31{fill:#e4b4be;}
#path_s1-32{fill:#f2c4cd;}
#path_s1-33{fill:#d78e3f;}
#path_s1-34{fill:#c87f30;}
#path_s1-35{fill:#c0b7a6;}
#path_s1-36{fill:#aaa;}
#path_s1-37{fill:#8c8c8c;}
#path_s1-38{fill:#c6cfce;}
#path_s1-39{fill:#7d7d7d;}
#path_s1-4{fill:#ffd8b0;}
#path_s1-40{fill:#959c94;}
#path_s1-41{fill:#5a5a5a;}
#path_s1-42{fill:#14a582;}
#path_s1-43{fill:#9cad67;}
#path_s1-44{fill:#8ea94c;}
#path_s1-45{fill:#9fc04e;}
#path_s1-46{fill:#fec6c5;}
#path_s1-47{fill:#d86b57;}
#path_s1-48{fill:#df9e8b;}
#path_s1-49{fill:#dbafa4;}
#path_s1-5{fill:#ffc080;}
#path_s1-50{fill:green;}
#path_s1-51{fill:#569000;}
#path_s1-52{fill:#73c000;}
#path_s1-53{fill:#009090;}
#path_s1-54{fill:#00c0c0;}
#path_s1-55{fill:#b57d9a;}
#path_s1-56{fill:#78bfbd;}
#path_s1-57{fill:#bc2779;}
#path_s1-58{fill:#ff60b0;}
#path_s1-59{fill:#ff50ff;}
#path_s1-6{fill:#ffa873;}
#path_s1-60{fill:#736a17;}
#path_s1-61{fill:#9a901a;}
#path_s1-62{fill:#8c841f;}
#path_s1-63{fill:#fb9763;}
#path_s1-64{fill:#fe9365;}
#path_s1-65{fill:#e9763f;}
#path_s1-66{fill:#ff8645;}
#path_s1-67{fill:#ef9439;}
#path_s1-68{fill:#d48333;}
#path_s1-69{fill:#ff9d84;}
#path_s1-7{fill:#f1d743;}
#path_s1-70{fill:#6d9725;}
#path_s1-71{fill:#9a661a;}
#path_s1-72{fill:#8a7530;}
#path_s1-73{fill:#fec784;}
#path_s1-74{fill:#a06020;}
#path_s1-75{fill:#8d6693;}
#path_s1-76{fill:#7f759d;}
#path_s1-77{fill:#e9c297;}
#path_s1-78{fill:#dead60;}
#path_s1-8{fill:#e0cb3e;}
#path_s1-9{fill:#c3bc72;}
#path_s10-1{fill:#e0e0e0;}
#path_s10-10{fill:#fff5d9;}
#path_s10-11{fill:#ffdc70;}
#path_s10-12{fill:#ffd040;}
#path_s10-14{fill:#ffd0ff;}
#path_s10-19{fill:#d06800;}
#path_s10-2{fill:silver;}
#path_s10-20{fill:#a05000;}
#path_s10-22{fill:#a07800;}
#path_s10-23{fill:#804000;}
#path_s10-24{fill:#d09c00;}
#path_s10-25{fill:#707000;}
#path_s10-26{fill:#909090;}
#path_s10-27{fill:#900090;}
#path_s10-28{fill:#c000c0;}
#path_s10-29{fill:#a8a4cf;}
#path_s10-32{fill:#ffecb0;}
#path_s10-4{fill:#d2dca5;}
#path_s10-5{fill:#e0ffb0;}
#path_s10-7{fill:#b3ff40;}
#path_s10-8{fill:#c0c000;}
#path_s10-33{fill:#509600;}
#path_s11-1-1{fill:#60a493;}
#path_s11-1-2{fill:#99b8b1;}
#path_s11-1-3{fill:#b9e9dd;}
#path_s11-2-1{fill:#e3f0cc;}
#path_s11-2-2{fill:#b4bf9f;}
#path_s11-2-3{fill:#6e7461;}
#path_s11-2-4{fill:#74bf78;}
#path_s11-2-5{fill:#bcf3c0;}
#path_s2-1{fill:#ffff90;}
#path_s2-10{fill:#a0a000;}
#path_s2-11{fill:#707000;}
#path_s2-12{fill:#ffc080;}
#path_s2-13{fill:#d06800;}
#path_s2-2{fill:#fff4d0;}
#path_s2-23{fill:#66a3a0;}
#path_s2-24{fill:#8f1d64;}
#path_s2-3{fill:#ffe490;}
#path_s2-4{fill:#ffd040;}
#path_s2-5{fill:#f0b400;}
#path_s2-6{fill:#d09c00;}
#path_s2-7{fill:#f0f000;}
#path_s2-8{fill:#a07800;}
#path_s2-9{fill:#c0c000;}
#path_s3-1{fill:#f9f4e3;}
#path_s3-10{fill:#919191;}
#path_s3-11{fill:#7d7d7d;}
#path_s3-12{fill:#5d5d5d;}
#path_s3-2{fill:#efe3c2;}
#path_s3-3{fill:#d9cfb0;}
#path_s3-4{fill:#c4bb9f;}
#path_s3-5{fill:#a49c85;}
#path_s3-6{fill:#7a7463;}
#path_s3-7{fill:#dcdcdc;}
#path_s3-8{fill:#c8c8c8;}
#path_s3-9{fill:#aaa;}
#path_s4-1{fill:#ffffdf;}
#path_s4-10{fill:#94826f;}
#path_s4-11{fill:#7a6a5b;}
#path_s4-12{fill:#64574b;}
#path_s4-13{fill:#4a4038;}
#path_s4-2{fill:#fff4d0;}
#path_s4-3{fill:#ffe490;}
#path_s4-4{fill:#ffd860;}
#path_s4-5{fill:#ffc000;}
#path_s4-6{fill:#d09c00;}
#path_s4-7{fill:#a07800;}
#path_s4-8{fill:#806000;}
#path_s4-9{fill:#b9a18b;}
#path_s5-1{fill:#c33e81;}
#path_s5-2{fill:#ea6fb0;}
#path_s5-3{fill:#ffa0d0;}
#path_s5-4{fill:#ffe4f2;}
#path_s5-5{fill:#d0d0ff;}
#path_s5-6{fill:#9090ff;}
#path_s5-7{fill:#00f;}
#path_s6-1{fill:#b7bf6f;}
#path_s6-10{fill:#806000;}
#path_s6-2{fill:#c6cf78;}
#path_s6-3{fill:#d3df82;}
#path_s6-4{fill:#f3f388;}
#path_s6-5{fill:#ffe49f;}
#path_s6-6{fill:#eecd82;}
#path_s6-7{fill:#d4b774;}
#path_s6-8{fill:#bfa369;}
#path_s6-9{fill:#9f8458;}
#path_s7-1{fill:#3a1d00;}
#path_s7-10{fill:#f0e0a0;}
#path_s7-11{fill:#fff4d0;}
#path_s7-12{fill:#e8d0ff;}
#path_s7-13{fill:#d0a0ff;}
#path_s7-14{fill:#509600;}
#path_s7-15{fill:#900090;}
#path_s7-16{fill:#ffdbee;}
#path_s7-2{fill:#643f00;}
#path_s7-3{fill:#705000;}
#path_s7-4{fill:#806000;}
#path_s7-5{fill:#a07000;}
#path_s7-6{fill:#b08000;}
#path_s7-7{fill:#d0a030;}
#path_s7-8{fill:#e0c050;}
#path_s7-9{fill:#e0d07a;}
#path_s8-1{fill:#c7cbc1;}
#path_s8-10{fill:#6dc38d;}
#path_s8-11{fill:#ffbfb9;}
#path_s8-12{fill:#efbc35;}
#path_s8-13{fill:#c9c663;}
#path_s8-14{fill:#748857;}
#path_s8-15{fill:#ffffb0;}
#path_s8-16{fill:#417a4c;}
#path_s8-17{fill:#e59c42;}
#path_s8-18{fill:#ff9d84;}
#path_s8-19{fill:#f9d763;}
#path_s8-2{fill:#79a2a6;}
#path_s8-20{fill:#fec784;}
#path_s8-21{fill:#9286aa;}
#path_s8-22{fill:#e6e6e6;}
#path_s8-3{fill:#ffa873;}
#path_s8-4{fill:#e8d1bf;}
#path_s8-5{fill:#b29853;}
#path_s8-6{fill:#b0875f;}
#path_s8-7{fill:#cda584;}
#path_s8-8{fill:#e2b6bf;}
#path_s8-9{fill:#a4c67c;}
#path_s9{fill:#e0e0e0;}
#path_s9-1-1{fill:#cdff80;}
#path_s9-1-2{fill:#90f000;}
#path_s9-1-3{fill:#73c000;}
#path_s9-1-4{fill:#569000;}
#path_s9-1-5{fill:#3a6000;}
#path_s9-2-1{fill:#f9f3e3;}
#path_s9-2-2{fill:#ebd3b1;}
#path_s9-2-3{fill:#c9a277;}
#path_s9-2-4{fill:#9e703f;}
#path_s9-2-5{fill:#704713;}
#path_s9-3-1{fill:#e8d0ff;}
#path_s9-3-2{fill:#d0a0ff;}
#path_s9-3-3{fill:#c080ff;}
#path_s9-3-4{fill:#a850ff;}
#path_s9-3-5{fill:#9020ff;}
#path_s9-4-1{fill:#fff4d0;}
#path_s9-4-2{fill:#ffe490;}
#path_s9-4-3{fill:#ffd860;}
#path_s9-4-4{fill:#ffc000;}
#path_s9-4-5{fill:#d09c00;}
#path_s9-5-1{fill:#d4e9ea;}
#path_s9-5-2{fill:#9bccb7;}
#path_s9-5-3{fill:#66b693;}
#path_s9-5-4{fill:#416d5c;}
#path_s9-6-1{fill:#ffd9ed;}
#path_s9-6-2{fill:#ebb6d4;}
#path_s9-6-3{fill:#d484b8;}
#path_s9-6-4{fill:#c84b93;}
#path_s9-6-5{fill:#a33d7a;}
#path_s9-7-1{fill:#eaf0f5;}
#path_s9-7-2{fill:#c6d7e6;}
#path_s9-7-3{fill:#a2bdd7;}
#path_s9-7-4{fill:#7da4c7;}
#path_s9-7-5{fill:#598bb9;}
#path_s13-1{fill:#ffe8a4;}
#path_s13-10{fill:#c09000;}
#path_s13-11{fill:#a07800;}
#path_s13-12{fill:#806000;}
#path_s13-2{fill:#ffecb0;}
#path_s13-3{fill:#ffe490;}
#path_s13-4{fill:#ffdc70;}
#path_s13-5{fill:#ffd860;}
#path_s13-6{fill:#ffd040;}
#path_s13-7{fill:#ffc000;}
#path_s13-8{fill:#f0b400;}
#path_s13-9{fill:#d09c00;}
#path_s14-1{fill:#ffffd0;}
#path_s14-2{fill:#edffd0;}
#path_s14-3{fill:#ffecb0;}
#path_s14-4{fill:#ffc080;}
#path_s14-5{fill:#e07000;}
#path_s15-1{fill:#3b1e03;}
#path_s15-10{fill:#ded381;}
#path_s15-11{fill:#eee2a5;}
#path_s15-12{fill:#fef6d2;}
#path_s15-2{fill:#4e2704;}
#path_s15-3{fill:#65410c;}
#path_s15-4{fill:#705211;}
#path_s15-5{fill:#806216;}
#path_s15-6{fill:#b18321;}
#path_s15-7{fill:#a1731c;}
#path_s15-8{fill:#d0a340;}
#path_s15-9{fill:#dfc45d;}
#path_s16-1{fill:#603000;}
#path_s16-10{fill:#ffd860;}
#path_s16-2{fill:#804000;}
#path_s16-3{fill:#a05000;}
#path_s16-4{fill:#b05800;}
#path_s16-5{fill:#d06800;}
#path_s16-6{fill:#c09000;}
#path_s16-7{fill:#d09c00;}
#path_s16-8{fill:#f0b400;}
#path_s16-9{fill:#ffc000;}
#path_s17-1{fill:#ecebdc;}
#path_s17-2{fill:#d1d2b9;}
#path_s17-3{fill:#bec1a2;}
#path_s17-4{fill:#9ba075;}
#path_s17-5{fill:#7e824f;}
#path_s18-1{fill:#efe4df;}
#path_s18-2{fill:#dbc0b5;}
#path_s18-3{fill:#c59e90;}
#path_s18-4{fill:#af8070;}
#path_s18-5{fill:#9a6352;}
